@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body{
    background: #000;
}
header
{
    padding: 0 1em 1em 1em;
    background: #000;
    text-align: center;
}
header img
{
    width: 180px;
}

.prime{
    background: #1f2f3f;
    padding: 3em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
}
.prime img{
    width: 300px;
}
.prime h1{
    font-size: 20pt;
    margin-top: 2em;
}
.prime p{
    text-align: center;
}
.prime a{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.prime a:hover{
    background: #000;
    color: #ff0;
    border: 1px solid #ff0;
}

.vantagens{
    padding: 3em 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #fff;
}
.vantagens .itens{
    width: 90%;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
}
.vantagens .azul{
    background: linear-gradient(45deg, #2c88ae 60%, #5cc7f5);
}
.vantagens .verde{
    background: linear-gradient(45deg, #008577 60%, #1ceed9);
}
.vantagens .laranja{
    background: linear-gradient(45deg, #ff6138 60%, #ff8567);
}
.vantagens .vermelho{
    background: linear-gradient(45deg, #cc0c39 60%, #ff547c);
}


footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}

.conteudo{
    background-color: #ddd;
    padding: 1em;
}



.canais{
    background: #ddd;
    padding: 1em 0;
}


.canais .canal{
    padding: 1em;
    background: #eee;
    border-radius: 15px 0;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    box-shadow: 0 10px 10px #000;
    transition: all 1s;
}

.canais .canal img{
    width: 100%;
}



.anunci{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.anunci iframe{
    margin-top: 2em;
    width: 100%;
    height: auto;
}